body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  background-color: #ffffff;
  color: #000000;
}

h1 {
  font-weight: 800;
}

a {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #000000;
}

strong {
  font-weight: 800;
}

.out-of-use {
  position: relative;
  &::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    transform: translate3d(-50%, -50%, 0);
    height: 3px;
    background-color: #000000;
  }
}